<?php

class IndexController extends Zend_Controller_Action {

    public function indexAction() {
    
        $form = $this->view->form = new Mdw_Form_Ejemplo;
    
        if ($this->getRequest()->isPost()) {
            if ($form->isValid($this->getRequest()->getPost()) {
                $values = $form->getValues();
                Zend_Debug::dump($values, 'Valores recibidos:');
            }
        }
    
    }

}